### Virtual Method

# Phosh EmergencyCalls handle_call_emergency_contact

#### Declaration [src]

    gboolean
    handle_call_emergency_contact (
      PhoshEmergencyCalls* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_id
    )

#### Description [src]

Handler for the `PhoshEmergencyCalls::handle-call-emergency-contact` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.